﻿#content h1 {
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
}
#content .panel.right {
	padding: 0.5em 0 0 1em;
	border-style: none;
}
.blog-list {
	margin: 0 0 0.5em 0 !important;
	padding: 0 !important;
	font-size: 1.2em;
	list-style-type: none;
}
.blog-list > li {
	margin: 0;
	padding: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}
.blog-list > li > a {
	width: calc(100% - 0.8em);
	padding: 0.1em 0.4em;
	display: inline-block;
}
.blog-list > li > a > span.title {
	float: left;
	clear: both;
	width: 100%;
}
.blog-list > li > a > span.count {
	float: left;
	clear: both;
	width: 100%;
	color: #808080;
	font-size: 0.8em;
	font-style: italic;
	line-height: 0.8em;
}
.blog-list > li > a:hover > span.count {
	color: #C0C0C0;
}
.blog-list-box {
	margin: 0 0 0.8em 0;
	border: 1px solid #333333;
	width: 10em;
	max-width: 10em;
}
.blog-list-box > h2 {
	padding: 0 0.2em 0.1em 0.2em;
	font-size: 1em;
	font-weight: normal;
	font-family: Papyrus;
	background-color: #282828;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
	color: #C0C0C0;
}
.blog-list-box > ul {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 0.9em;
	list-style-type: none;
}
.blog-list-box > ul > li {
	margin: 0;
	padding: 0;
}
.blog-list-box > ul > li > a {
	padding: 0.1em 0.4em;
	display: block;
}
.blog-list-box > ul > li > a > span {
	
}
.blog-list-box > ul > li > a > span.count {
	float: right;
	clear: none;
	color: #808080;
}
.blog-list-box > ul > li > a:hover > span.count {
	color: #C0C0C0;
}
.blog-list-box.recent-posts > ul > li:not(:last-child) {
	border-bottom: 1px solid #333333;
}
.blog-list-box.recent-posts > ul > li > a {
	width: calc(100% - 0.8em);
	display: inline-block;
}
.blog-list-box.recent-posts > ul > li > a > span.title {
	float: left;
	clear: both;
	width: 100%;
}
.blog-list-box.recent-posts > ul > li > a > time {
	float: left;
	clear: both;
	color: #808080;
	font-size: 0.9em;
	line-height: 0.8em;
}
.blog-list-box.recent-posts > ul > li > a:hover > time {
	color: #C0C0C0;
}
.blog-post > h1 {
	margin-bottom: 0 !important;
	border-style: none !important;
	padding-bottom: 0.2em !important;
}
.blog-post > p.meta {
	color: #666666;
	padding: 0.2em 0 0.2em 0.5em !important;
	margin-bottom: 1em;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
.blog-post > p.meta > time {
	
}
.blog-posts {
	
}
.blog-posts > article {
	margin: 0 0 0.8em 0;
	padding: 0 0 0.3em 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
.blog-posts > article > header {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}
.blog-posts > article > header > h2 {
	padding: 0 0 0.1em 0;
	font-size: 1em;
	font-weight: normal;
}
.blog-posts > article > header > h2 > a {
	display: block;
}
.blog-posts > article > header > p {
	font-size: 0.7em !important;
}
.blog-posts > article > header > p time {
	color: #C0C0C0;
}
.blog-posts > article > header > p span.author {
	color: #C0C0C0;
}
.blog-posts > article > div {
	margin: 0;
	padding: 0.2em 0 0 0;
}
.blog-posts > article > a.more {
	display: block;
	font-size: 0.7em;
}
.blog-posts > article > a.more:before {
	color: #999999;
	height: 0;
	content: "\00bb";
	font-size: inherit;
	font-weight: normal;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	padding-right: 0.3em;
	text-decoration: none;
}
.blog-posts > article > a.more:hover:before {
	color: #C0C0C0;
}
.blog-post-nav {
	margin-top: 0.5em;
	padding-top: 0.25em;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #666666;
}
.blog-post-nav > div {
	width: 45%;
	display: inline-block;
}
.blog-post-nav > div.prev {
	float: left;
	text-align: left;
}
.blog-post-nav > div.next {
	float: right;
	text-align: right;
}
.blog-post-nav > div > a {
	
}
.blog-post-nav > div > a > span {
	display: block;
}
.blog-post-nav > div > a > span.nav {
	color: #999999;
	font-size: 0.8em;
}
.blog-post-nav > div > a > span.title {
	padding: 0.2em 0;
	font-size: 0.9em;
}
.blog-post-nav > div > a:hover > span.nav {
	color: #CCCCCC;
}
.blog-post-nav > div.prev > a > span {
	padding-right: 0.25em;
}
.blog-post-nav > div.next > a > span {
	padding-left: 0.25em;
}
@media screen and (max-width: 480px) {
	.blog-list-box {
		width: auto !important;
		max-width: none !important;
	}
}
